BODY {
	PADDING-BOTTOM: 50px; BACKGROUND-COLOR: #1e1e1e; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 10px; PADDING-TOP: 25px
}
.title {
	LINE-HEIGHT: 35px; MARGIN-TOP: 10px; FONT-FAMILY: arial black; COLOR: #555555; FONT-SIZE: 22px
}
TABLE {
}
TD {
	FONT-FAMILY: verdana; COLOR: #666666; FONT-SIZE: 11px
}
A:link {
	COLOR: #0000CD
}
A:visited {
	COLOR: #0000CD
}
A:hover {
	COLOR: #111111
}
LI {
	LINE-HEIGHT: 19px
}
.new {
	BORDER-BOTTOM: #ff0000 1px solid; BORDER-LEFT: #ff0000 1px solid; BORDER-TOP: #ff0000 1px solid; BORDER-RIGHT: #ff0000 1px solid
}
.OuterContainer {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.TopGrayBar {
	BACKGROUND-COLOR: #9a9b9a; HEIGHT: 8px; FONT-SIZE: 0px
}
.TopBar {
	
}
.Toplogo {
	WIDTH: 454px; FLOAT: left; HEIGHT: 92px
}
.TopCellLeft {
	BACKGROUND-IMAGE: url(headerbgleft.jpg); 
	WIDTH: 600px; 
	Height: 120px;
	BACKGROUND-REPEAT: no-repeat; 
	FONT-FAMILY: verdana; 
	COLOR: silver; 
	FONT-SIZE: 10px;
}

.MainContent
{
	
}

.TopCellRight {
	BACKGROUND-IMAGE: url(headerbgright.jpg); 
	WIDTH: 400px; 
	Height: 120px;
	BACKGROUND-REPEAT: no-repeat; 
	FONT-FAMILY: tahoma; 
	COLOR: silver; 
	FONT-SIZE: 10px;
}
.TopCellRight A {
	Color: #777777;
	TEXT-DECORATION: none;
}
.TopCellRight A:hover {
	Color: #6496e6;
	TEXT-DECORATION: none;
}

.TopNavSpacerBottom
{
	TEXT-ALIGN: left; 
	BACKGROUND-COLOR: black; 
	clear: both;
	height: 0px;
}

.TopNavSpacerTop
{
	TEXT-ALIGN: left; 
	BACKGROUND-COLOR: black; 
	clear: both;
	height: 0px;
}

.BreadCrumbs
{
	TEXT-ALIGN: left; 
	BACKGROUND-COLOR: #373737;
	FONT-FAMILY: tahoma; 
	COLOR: #959595; 
	FONT-SIZE: 13px;
	padding-right: 10px;
	padding-left:10px;
	padding-top: 10px;
	Padding-bottom:10px;
}
.BreadCrumbs A {
	Color: #959595;
	TEXT-DECORATION: none;
}
.BreadCrumbs A:hover {
	Color: #959595;
	TEXT-DECORATION: none; 
}

.TopNavigationBar {
	TEXT-ALIGN: left; 
	PADDING-BOTTOM: 10px; 
	BACKGROUND-COLOR: #454545; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	PADDING-TOP: 10px;
	FONT-FAMILY: tahoma; 
	COLOR: #aaaaaa; 
	FONT-SIZE: 13px;
}
.TopNavigationBar A {
	Color: silver;
	TEXT-DECORATION: none;
}
.TopNavigationBar A:hover {
	Color: #6496e6;
	TEXT-DECORATION: none; 
}
}
.TopNavigationBarSpacer {
	WIDTH: 43px; FLOAT: left; HEIGHT: 22px
}

.TableCellSideBar {
	background-color: #E1E1E1;
}

.ContentSideBar {
   text-align: left;
	width: 180px;
	padding-right: 10px;
	Padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
	FONT-FAMILY: tahoma; COLOR: #000000; FONT-SIZE: 12px;
}
.ContentSideBar A {
	COLOR: #303030; 
	TEXT-DECORATION: none;
}
.ContentSideBar A:hover {
	Color: #6496e6;
	TEXT-DECORATION: none;
}

.ContentSideBarPortFolio {
   text-align: center;
	width: 180px;
	padding-right: 10px;
	Padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
	overflow: hidden;
	height: 564px;
	FONT-FAMILY: tahoma; COLOR: #000000; FONT-SIZE: 12px;
}


.GalleryScroller
{
	width: 550px;	
	overflow: hidden;
}

.GallerySpacer
{
	width: 459px;
}

.GalleryThumbNail
{
	width: 75px;
	height: 56px;
	border: 3px double #5d5d5d ;
}

.GalleryImage
{
	width: 600px;
	height: 450px;
	border: 3px double #5d5d5d ;
}

.ContentSideBarSpacer
{
	height: 386px;
}
.ContentSideBarPortFolio A {
	COLOR: #303030; 
	TEXT-DECORATION: none;
}
.ContentSideBarPortFolio A:hover {
	Color: #6496e6;
	TEXT-DECORATION: none;
}

.ContentSideBarScrollUpButton
{
	padding-top: 0px;
	Padding-bottom: 10px;
	text-align: center;
}
.ContentSideBarScrollDownButton
{
	padding-top: 10px;
	Padding-bottom: 5px;
	text-align: center;
}

.ContentMain {
   text-align: left;
	padding-right: 10px;
	Padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
}

.ContentTitle {
   text-align: Left;
	padding-right: 10px;
	Padding-left: 10px;
}

.ContentSidebarTitle {
   text-align: Left;
	padding-right: 10px;
	Padding-left: 10px;
}

h1 {
	FONT-FAMILY: tahoma; COLOR: #666666; FONT-SIZE: 14px;	
}

h2 {
	FONT-FAMILY: tahoma; COLOR: #666666; FONT-SIZE: 14px;	
}

.PFAttachmentCaption
{
	FONT-FAMILY: tahoma; COLOR: #666666; 
	FONT-SIZE: 14px;
	font-weight: bold;	
}

hr {
	COLOR: #666666;
	background-color: #E1E1E1;
}

.TableCellMain {
	background-Color: white;
	border-top:none;
}

.FloatLeft {
	FLOAT: left
}
.MiddleImage {
	BACKGROUND-IMAGE: url(mainareabg.jpg); 
	WIDTH: 1000px; 
	PADDING-RIGHT: 0px; 
	BACKGROUND-REPEAT: no-repeat; 
	FLOAT: left; 
	HEIGHT: 600px; 
	CLEAR: both; 
	PADDING-TOP: 0px;
	background-color: black;
}

.PortFolioCatBG {
	background-color: black
}

.PortFolioCatBG A {
	Color: silver;
	TEXT-DECORATION: none;
}
.PortFolioCatBG A:hover {
	Color: #6496e6;
	TEXT-DECORATION: none; 
}

.PortFolioThumbNail
{
	height: 225px;
	width: 300px;
	border: 3px double #5d5d5d ;
}

.PortFolioContentImage
{
	width: 600px;
	height: 450px;
	border: 3px double #5d5d5d ;
}

.PortFolioCatText {
	TEXT-ALIGN: center; 
	PADDING-BOTTOM: 3px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	PADDING-TOP: 10px;
	FONT-FAMILY: tahoma;
	height: 33px; 
	COLOR: #aaaaaa; 
	FONT-SIZE: 14px;
}
.PortFolioCatText A {
	Color: silver;
	TEXT-DECORATION: none;
}

.PortFolioCatText A:hover {
	Color: #6496e6;
	TEXT-DECORATION: none; 
}

.PortFolioIcon
{
	height: 112px;
	width: 150px;
	border: 3px double #5d5d5d ;
}


.PortFolioImageCell
{
	padding-top: 13px;
}
.HomeSpace
{
	FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; 
	text-align: left;
	COLOR: #AEAEAE;
	padding-left:20px;
	Padding-top:20px; 
}

.HomeSlides
{
	background-color: black;
	border: 3px double #5d5d5d ;
	width: 300px;
	height: 225px;
}
.HomeWelcome {
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 30px;
	font-weight: 1; 
	text-align: left;
	padding-bottom:2px;
}
.HomeHeading {
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 42px; 
	font-weight: 1; 
	text-align: left;
	padding-bottom: 10px;
}
.HomeContent {
	FONT-SIZE: 16px; 
	text-align: left;
}
.Welcome {
	WIDTH: 242px; FLOAT: right; HEIGHT: 67px; PADDING-TOP: 25px
}
.BottomHome {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #000000; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 779px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 71px; PADDING-TOP: 0px
}

.BottomStyle {
	MARGIN-TOP: 1em; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 1em; COLOR: #999999; FONT-SIZE: 11px
}
.LeftContents {
	BACKGROUND-COLOR: #e1e1e1; WIDTH: 210px; FLOAT: left; HEIGHT: 200px
}
.frmCls {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.adminCtrl {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: table; FONT-SIZE: 0px; PADDING-TOP: 0px
}
.MainContents {
	TEXT-ALIGN: left; DISPLAY: table; FONT-FAMILY: tahoma, Arial; COLOR: #ffffff; FONT-SIZE: 12px
}
.footer {
	TEXT-ALIGN: center; PADDING-BOTTOM: 30px; BACKGROUND-COLOR: #000000; WIDTH: 1000px; DISPLAY: table; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; COLOR: #9a9a9a; FONT-SIZE: 11px; PADDING-TOP: 30px
}
.footer2 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; WIDTH: 1000px; DISPLAY: table; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; COLOR: #9a9a9a; FONT-SIZE: 11px; PADDING-TOP: 10px
}
.MainContents {
	BACKGROUND-IMAGE: url(images/leftbg.gif); TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 779px; PADDING-RIGHT: 0px; DISPLAY: table; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: tahoma, Arial; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.contentColumn1 {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e1e1e1; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 180px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.contentColumn2 {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 569px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px
}
.boxLinksWithin {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e1e1e1; MARGIN: 10px 7px 0px; PADDING-LEFT: 0px; WIDTH: 196px; PADDING-RIGHT: 0px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.boxLinksWithin TD {
	BACKGROUND-IMAGE: url(images/leftlinksbg.gif); PADDING-BOTTOM: 10px; PADDING-LEFT: 23px; BACKGROUND-REPEAT: no-repeat; COLOR: #1b95ac; FONT-SIZE: 10px; PADDING-TOP: 5px
}
.boxLinksWithin A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #515151; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.boxLinksWithin A:active {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #515151; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.boxLinksWithin A:visited {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #515151; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.boxLinksWithin A:hover {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #1b95ac; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.boxLinksWithin A:hover:visited {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #1b95ac; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.boxQuickLinks {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e1e1e1; MARGIN: 10px 7px 0px; PADDING-LEFT: 0px; WIDTH: 196px; PADDING-RIGHT: 0px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.boxQuickLinks TD {
	BACKGROUND-IMAGE: url(images/leftlinksbg.gif); PADDING-BOTTOM: 10px; PADDING-LEFT: 23px; BACKGROUND-REPEAT: no-repeat; COLOR: #1b95ac; FONT-SIZE: 10px; PADDING-TOP: 5px
}
.boxQuickLinks A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #515151; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.boxQuickLinks A:active {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #515151; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.boxQuickLinks A:visited {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #515151; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.boxQuickLinks A:hover {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #1b95ac; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.boxQuickLinks A:hover:visited {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #1b95ac; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.ContentBody {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}

.TabStart {
	border-bottom: 1px solid #8C7464;
	height: 22px;
	width: 10px;
}

.TabOn {
	border-bottom: 0px none #454545;
	border-left: 1px solid #454545;
	border-right: 1px solid #454545;
	border-top: 1px solid #454545;
	padding-top: 2px;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: bottom;
	margin-top: 0px;
	background: #ececec;
	height: 19px;	
	font-size:14px;
	font-weight: normal;
	color: #828282;
	TEXT-DECORATION: none;
}

.TabOn A
{
	color: #828282;
	TEXT-DECORATION: none;	
}

.TabOn A:Hover
{
	color: #6496e6;
}


.TabOff {
	padding-left: 10px;
	padding-right: 10px;
	border-bottom: 1px solid #454545;
	border-left: 1px solid #454545;
	border-right: 1px solid #454545;
	border-top: 1px solid #454545;
	vertical-align: bottom;
	margin-top: 4px;
	background-color: #d9d9d9;
	height: 17px;	
	font-size:14px;
	font-weight: normal;
	color: #828282;
	TEXT-DECORATION: none;
}

.TabPanel {
  background: #F5F3EC;
  height: 55px;
  padding-top:2px;
  border-bottom: 1px solid #454545;
  border-left: 1px solid #454545;
  border-right: 1px solid #454545;
  border-top: 0px none #454545;
  padding-left: 5px;
  padding-right: 5px;
 }


.TabOff A
{
	color: #828282;
	TEXT-DECORATION: none;	
}

.TabOff A:Hover
{
	color: #6496e6;
}


.TabNone {
	border-bottom: 1px solid #454545;
	height: 22px;
	width: 100%;
}

.tbContentPanel {
  overflow:auto; 
  background: #ececec;
  border-bottom: 1px solid #454545;
  border-left: 1px solid #454545;
  border-right: 1px solid #454545;
  border-top: 0px none;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  min-height: 500px;
  }
  
  .FormDiv
{
	margin-left:10%;
	margin-right:10%;
	Padding-Right:10px;
	Padding-left:10px;
	padding-top:10px;
	Padding-bottom:10px;
	border: 3px double #5d5d5d;
	background-color: #ebebeb;
}



.FormTable
{
	Width: 100%;
}
	
.FormCellPrompt
{
}	

.FormCellHeader
{
	text-decoration: underline;	
}	

.FormCellInput
{
	Width: 100%;
}
	
.FormInput
{
	 border: 1px solid #D8DAD9;
    BACKGROUND-COLOR: white;
	 Width: 99%;
    FONT-FAMILY: 'Arial', 'Tahoma', 'Helvetica';
    COLOR: #192229;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}

.FormInputShort
{
	 border: 1px solid #D8DAD9;
    BACKGROUND-COLOR: white;
	 Width: 50%;
    FONT-FAMILY: 'Arial', 'Tahoma', 'Helvetica';
    COLOR: #192229;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}

.FormInputShortOptional
{
	 border: 1px solid #D8DAD9;
    BACKGROUND-COLOR: white;
	 Width: 50%;
    FONT-FAMILY: 'Arial', 'Tahoma', 'Helvetica';
    COLOR: #192229;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}


.FormInputOptional
{
	 border: 1px solid #D8DAD9;
    BACKGROUND-COLOR: White;
	 Width: 99%;
    FONT-FAMILY: 'Arial', 'Tahoma', 'Helvetica';
    COLOR: #192229;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}

.FormSelect
{
	 border: 1px solid #D8DAD9;
    BACKGROUND-COLOR: white;
    FONT-FAMILY: 'Arial', 'Tahoma', 'Helvetica';
    COLOR: #192229;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}

.FormTextArea
{
	 border: 1px solid #D8DAD9;
    BACKGROUND-COLOR: white;
	 Width: 99%;
    FONT-FAMILY: 'Arial', 'Tahoma', 'Helvetica';
    COLOR: #192229;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}

.FormTextAreaOptional
{
	 border: 1px solid #D8DAD9;
    BACKGROUND-COLOR: #white;
	 Width: 99%;
    FONT-FAMILY: 'Arial', 'Tahoma', 'Helvetica';
    COLOR: #192229;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}

.FormButton
{
	border: 3px double #5d5d5d;
}

.captcha_tdimage {
    width: 212px;
    min-width: 212px;
}

.captcha_tddetail {
    width: 212px;
    min-width: 212px;
}

.captcha_image {
    width: 64px;
    height: 64px;
}

.captcha_question {
    color: #2C4A66;
    margin: 10px 4px 6px 4px;
}

.captcha_answer {
    border: 1px solid #D8DAD9;
    BACKGROUND-COLOR: white;
    Width: 300px;
    FONT-FAMILY: 'Arial', 'Tahoma', 'Helvetica';
    COLOR: #192229;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
